@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-Thin.ttf") format("truetype");
    font-style: normal;
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-ExtraLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-SemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-ExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("/local/templates/aandm/fonts/Raleway-Italic.ttf") format("truetype");
    font-style: italic;
    font-weight: 400;
    font-display: swap;
}

:root {
    --fontFamily: "Raleway", sans-serif;
}